
<div>
    <div class="img">
        <br>
        <img src="" alt="" class="img2">
    </div>
    <br>
    <br>
    <div class="datos">
        Nombre:                  Alexis Ramirez Romero
        <br>
        Carrera: Ingenieria en sistemas computacionales
        <br>
        Semestre: 8vo 

    </div>
</div>
